package com.manage.vo;

/**
 * @ClassName PowerHospitalVo
 * @Description
 * @Author linjj
 * @Date 2023/5/22 16:24
 * @Version 1.0
 */
public class PowerHospitalVo {

    private Integer id;

    private String hospitalFlag;

    private String hospitalName;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getHospitalFlag() {
        return hospitalFlag;
    }

    public void setHospitalFlag(String hospitalFlag) {
        this.hospitalFlag = hospitalFlag;
    }

    public String getHospitalName() {
        return hospitalName;
    }

    public void setHospitalName(String hospitalName) {
        this.hospitalName = hospitalName;
    }
}
